### Method

# Qmi IndicationWdsPacketServiceStatusOutput ref

since: 1.14

#### Declaration [src]

    QmiIndicationWdsPacketServiceStatusOutput*
    qmi_indication_wds_packet_service_status_output_ref (
      QmiIndicationWdsPacketServiceStatusOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.14

#### Return value

Type: `QmiIndicationWdsPacketServiceStatusOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.